Subject: Re: [Fot] Kastner Cup T.shirt & Walter Mitty

From: steve <[email-masked]>
Date: Wed, 2 May 2012 19:16:44 -0700 (GMT-07:00)

I wear my FOT shirt when I go underneath my TR3.  

~Steve

-----Original Message-----
>From: Joe Alexander <[email-masked]>
>Sent: May 2, 2012 5:51 PM
>To: [email-masked], [email-masked], [email-masked]
>Subject: Re: [Fot] Kastner Cup T.shirt & Walter Mitty
>
> It makes us feel special, having our own shirt.
>
>It sets us apart.
>
>If you dont have one, you should.
>
>Although there is no rule that says you have to have one.
>
>
>
>Joe Alexander
>A. R. E.
>645 1st Street
>Jesup, Iowa 50648
>319.464.4711  (cell)
>[email-masked]
>
>
>
>
>
>-----Original Message-----
>From: billdentin <[email-masked]>
>To: n197tr4 <[email-masked]>; tedtsimx <[email-masked]>; FOT
><[email-masked]>
>Sent: Wed, May 2, 2012 7:47 pm
>Subject: Re: [Fot] Kastner Cup T.shirt & Walter Mitty
>
>
>
>
>The quality and presentation of both shirts was exceptional.....thanks to Ted,
>Steve, and Marty's efforts.
>
>The FOT SHIRT, however, has never been available outside of the FOT.
>
>I suspect that we would all prefer that it remain that way.
>
>
>
>
>
>Joe..et all...
>
>I did not know that.
>
>Bill Dentinger
>
>PS  Probably a Good Rule, but seems somewhat out of character for this group.
>I am not suggesting a change!
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]